.king-night body {
background-color: #0c0b0d;
color: #efefef
}
.king-night body,
.king-night td,
.king-night input,
.king-night textarea {
color: #efefef
}
.king-night input,
.king-night textarea {
background-color: #0c0b0d;
border-color: #000
}
.king-night .king-template-user .king-form-wide-data,
.king-night .king-template-user .king-form-wide-label {
border-bottom: 1px solid #000
}
.king-night .user-box-in h3 {
color: #fff
}
.king-night .king-header {
-webkit-backdrop-filter: saturate(180%) blur(20px);
backdrop-filter: saturate(180%) blur(20px);
background-color: rgba(0, 0, 0, 0.72);
box-shadow: inherit
}
.king-night .reglink,
.king-night .ntfy-event-nill,
.king-night .king-dots {
color: #fff !important
}
.king-night .king-left-toggle:before,
.king-night .king-left-toggle:after,
.king-night .left-toggle-line {
background-color: #fff
}
.king-night .header-right ul li span,
.king-night .reglink,
.king-night .king-rlater {
border-color: #333;
color: #d7d7d7
}
.king-night .king-nav-headmenu-list li a {
color: #d7d7d7
}
.king-night .box-in {
background-color: #1a1a1a;
box-shadow: 0 1px 6px rgba(0, 0, 0, 0.72)
}
.king-night .topname a {
color: #fff
}
.king-night .king-nothumb {
  background-color: #282828
}
.king-night .king-search {
  background: #1a1a1a;
  border: solid 1px #1a1a1a
}
.king-night input[type="text"]:focus {
  background-color: #1a1a1a;
  color: #fff
}
.king-night .king-rate,
.king-night .share-toggle {
  color: #fff;
  background-color: #2e2e2e
}
.king-night .king-vote-count,
.king-night .king-favoriting:after {
  color: #fff
}
.king-night .king-fav {
  background-color: #2e2e2e
}
.king-night .king-favorite-button,
.king-night .king-favorite-hover,
.king-night .king-unfavorite-button,
.king-night .king-unfavorite-hover {
  border-color: #2e2e2e
}
.king-night .king-template-question .pheader,
.king-night .pboxes .king-user-link {
  color: #fff
}
.king-night .king-nightb:after {
  background-color: #000000
}
.king-night .king-tag-link {
  color: #686868;
  background-color: #1e1e1e
}
.king-night .king-nightb {
  background-color: #1f1e21;
  color: #7a787b
}
.king-night .king-q-view-buttons input {
  -webkit-box-shadow: 0px 0px 0px 1px #000 inset;
  box-shadow: 0px 0px 0px 1px #000 inset;
  color: #707070
}
.king-night .nav-tabs,
.king-night .videoembedup {
  background-color: #0c0b0d
}
.king-night #videoembed {
  background-color: #000000
}
.king-night .king-form-tall-text,
.king-night .king-form-tall-select,
.king-night .modal-input {
  background-color: #0f0f11;
  border-color: #24242b;
  color: #fff
}
.king-night .commentmain {
  background-color: #202020
}
.king-night .commentmain:after {
  border-right-color: #202020
}
.king-night .a-alt .king-vote-count,
.king-night .king-a-list .king-user-link {
  color: #fff
}
.king-night .king-c-list-item {
  background-color: #101010
}
.king-night .entry-content {
  color: #a5a5a5
}
.king-night .tagcloud h2,
.king-night .ilgilib,
.king-night .king-sidebar {
  background-color: #1a1a1a;
  color: #fff
}
.king-night .king-q-item-title a h2 {
  color: #fff
}
.king-night .box.king-class-image .king-post-content {
  background-color: #000;
  color: #fff
}
.king-night .king-nav-cat-all a {
  background-color: #1a1a1a;
  border-color: #202020;
  color: #fff
}
.king-night .king-nav-cat-link {
  border-color: #202020;
  color: #d7d7d7
}
.king-night .king-footer {
  background-color: #1a1a1a;
  color: #d7d7d7
}
.king-night .king-footer a {
  color: #fff
}
.king-night .socialicons li a {
  border: 1px solid #373838
}
.king-night .king-nav-footer-list {
  column-rule: 1px solid #373838
}
.king-night .leftmenu {
  background-color: #000000
}
.king-night .king-nav-main-link {
  color: #7a787b
}
.king-night .king-nav-main-selected:hover,
.king-night .king-nav-main-selected,
.king-night .king-nav-main-link:hover {
  color: #fff;
  background-color: #1f1e21
}
.king-night .usrname .king-user-link {
  color: #fff
}
.king-night .king-userpnl {
  border-bottom: 1px solid #1f1e21
}
.king-night .king-suggest-next {
  background-color: #191919
}
.king-night .king-cat-main,
.king-night .king-switch,
.king-night .king-dropdown {
  background-color: #151515
}
.king-night #btn-switch .btn-default label {
  color: #414141
}
.king-night .kingnight {
  background-color: #414141
}
.king-night .king-nav-user-item a:hover {
  background-color: #000000;
  color: #fff
}
.king-night .tagcloud a {
  background-color: #0c0b0d
}
.king-night #checkbox-menu2:checked + header .modal-backdrop,
.king-night .modal-dialog {
  background-color: rgba(0, 0, 0, 0.93)
}
.king-night #king-userid,
.king-night #king-password,
.king-night .ajax-upload-dragdrop,
.king-night .imgprev,
.king-night .inputprev-span {
  color: #fff;
  background-color: #242424;
  border: 2px solid rgb(52, 52, 52)
}
.king-night .ajax-file-upload {
  background-color: #1a1a1a
}
.king-night .vidtab {
  background-color: #202020
}
.king-night .king-template-video .king-form-tall-data .vidtab .active a,
.king-night .vidtab li a:hover,
.king-night label.featured-image-upload {
  background-color: #000
}
.king-night .mce-content-body {
  background-color: #000000;
  border: solid 1px #000000;
  color: #fff
}
.king-night .king-submit-second {
  background-color: #343434
}
.king-night .king-submit-second a {
  background-color: #1a1a1a
}
.king-night .widget-title,
.king-night .king-template-user .king-part-form-activity h2,
.king-night .king-part-form-password h2,
.king-night .king-part-form-theme-switch h2 {
  background-color: #1f1e21;
  color: #fff
}
.king-night .king-template-user .king-form-wide-label {
  background-color: #151515
}
.king-night .king-user-posts .see-all {
  background-color: #1a1a1a
}
.king-night .king-user-activities ul li:hover {
  background-color: #1a1a1a
}
.king-night .king-user-activities ul li {
  border-bottom: 1px solid #2e2e2e
}
.king-night .king-activity-item .what {
  background-color: #2e2e2e
}
.king-night .king-user-activities {
  color: #3f3f3f
}
.king-night .king-message-item {
  border-bottom: 1px solid #000000;
  background: #171717
}
.king-night .results-p span {
  background: #000000
}
.king-night .king-part-ranking-users h2 {
  background-color: #1a1a1a;
  border-color: #202020;
  color: #fff
}
.king-night .king-top-users-label {
  background-color: #000000;
  border: 1px solid #2e2e2e
}
.king-night .king-top-users-score {
  background-color: #2e2e2e
}
.king-night .king-follow span strong,
.king-night .king-profile-usrname {
  color: #fff
}
.king-night .king-form-tall-select {
  color: #fff
}
.king-night .king-post-upbtn a,
.king-night .cats-toggle {
  color: #fff
}
.king-night .ads {
  background-color: #1f1e21
}
.king-night .king-nothumb {
  background: #000
}
.king-night .head-title {
  background-color: #1f1e21;
  color: #fff
}
.king-night .featured-post {
background-color: #262626
}
.king-night .king-favorite-button,
.king-night .share-link,
.king-night .king-vote-count,
.king-night .king-form-light-button,
.king-night .king-form-light-hover {
background-color: #0c0b0d;
color: #fff;
box-shadow:inherit
}
.king-night .king-vote-buttons-netup button,
.king-night .king-vote-buttons-netdown button {
  color: #fff
}
.king-night .list-title {
  color: #fff
}
.king-night .king-related {
  background-color: #1a1a1a
}
.king-night .king-related h3 {
  color: #fff
}
.king-night .king-modal-content {
  background-color: #1a1a1a
}
.king-night .king-logo .king-logon {
  display:block
}
.king-night .king-logo .king-logol {
  display:none
}
.king-night .king-poll-file {
  background-color: #000000;
  border-color: #24242b
}
.king-night .king-main.one-page .king-inner {
  background-color: #1f1e21
}
.king-night .inleft .pbutton,
.king-night .king-list .inleft {
  background-color: #000000;
  color: #fff
}
.king-night .kingp-leftin,
.king-night .tblack {
  background-color: #000000;
  color: #fff
}
.king-night .king-poll-grid {
  border-color: #2e2e2e
}
.king-night .king-poll-grid.paddnew {
  border-color: #fff;
  color: #fff
}
.king-night .king-list {
  background-color: #262525
}
.king-night .king-dropdown2 {
  background-color: #151515
}
.king-night .king-dropdown2 a:before {
  background-color: #000000
}
.king-night .king-dropdown2 a {
  color: #7a787b
}
.king-night .king-dropdown2 a:hover {
  color: #fff
}
.king-night .king-dropdown2 .arrow {
  border-bottom-color: #151515
}
.king-night .king-polls li .poll-item,
.king-night .king-polls li .poll-item:hover {
  background-color: #000;
  border-color: #000;
  color: #fff
}
.king-night .king-q-item-main,
.king-night .simple-posts,
.king-night .king-featured-grid .featured-posts,
.king-night .king-nav-sub-list,
.king-night .simple-post {
  background-color: #1f1e21
}
.king-night .king-widget-wb,
.king-night .share-bar,
.king-night .king-q-view,
.king-night .pboxes,
.king-night .maincom,
.king-night .user-box {
  background-color: #1f1e21
}
.king-night .king-nav-head-list li a,
.king-night .king-nav-sub-link {
  color: #7a787b
}
.king-night .king-nav-head-list li a:after,
.king-night .king-nav-sub-link:after {
  background-color: #000
}
.king-night .king-nav-sub-selected,
.king-night .king-nav-sub-link:hover {
  color: #fff
}
.king-night .king-nav-head-list li a:hover,
.king-night .king-nav-head-list li a.king-nav-head-selected {
  color: #fff
}
.king-night .menutoggle:hover {
  background-color: #1f1e21
}
.king-night .king-mega-menu,
.king-night .king-nav-headmenu-list {
  background-color: #1f1e21
}
.king-night .post-featured-img {
  background-color: #1f1e21
}
.king-night .king-q-item-title a,
.king-night .king-form-tall-label {
  color: #e2e1e3
}
.king-night .king-post-format,
.king-night .king-category-link {
  background-color: #0c0b0d
}
.king-night .king-post-upbtn a {
  background-color: #0000005c
}
.king-night .leftmenu-left span a {
  background-color: #1f1e21;
  color: #fff
}
.king-night .liveresults a {
  color: #fff;
  border-color: #333
}
.king-night .mfp-content {
  background-color: #1f1e21
}
.king-night .king-gallery-zoom .mfp-content {
  background-color: inherit
}
.king-night .king-dropdown .king-nav-user-item a {
  background-color: #1f1e21;
  border-color: #1f1e21;
  color: #7a787b
}
.king-night .nfyWrap,
.king-night .nfyWrap .nfyContainer {
  background-color: #1f1e21
}
.king-night .nfyWrap .itemBox:hover {
  background-color: #1f1e21
}
.king-night .itemBox {
  background-color: #1f1e21;
  border-bottom:1px solid #000
}
.king-night .nfyWrap .nfyItemLine a {
  color: #fff
}
.king-night .pheader {
  color: #fff
}
.king-night .prev-next {
  background-color: #19181d
}
.king-night .prev-next a {
  color: #fff
}
.king-night .king-message-item {
  color: #efefef
}
.king-night .king-pm-item {
  background-color: #0c0b0d
}
.king-night .user-box-links a {
  background-color: #000;
  color: #fff
}
.king-night .reactions li {
  background-color: #363239
}
.king-night .reaction {
  background-color: #1f1e21
}
.king-night .reaction-percent {
  color: #fff
}
.king-night .discover-boxes a {
  background-color: #1f1e21
}
.king-night .wdgt-li {
  background-color: #363239
}
.king-night .king-p-who a {
  color: #ffffff
}
.king-night .shorts-nav button {
  background-color: #19181d;
  color: #fff
}
.king-night .short-video {
  border: 8px solid #19181d
}
.king-night .king-dropdown h3 {
  color: #fff
}
.king-night .modal-reglink {
  background-color: #363239
}
.king-night .load-nomore {
  background-color: #363239
}
.king-night .bm-content a {
  color: #fff
}
.king-night .tresult {
  background-color: #1e1e1e
}
.king-night .quiz-share {
  background-color: #0c0b0d
}
.king-night .kingai-input,
.king-night .kingai-ext,
.king-night .ai-result {
  background-color: #1f1e21;
  color: #fff;
  border-color: #1f1e21
}
.king-night .nav-tabs,
.king-night .ai-published,
.king-night .ailabel {
  background-color: #000;
  color: #fff;
  border-color: #000
}
.king-night .ai-submit,
.king-night .kingai-ext input:checked + label,
.king-night .aipublish {
  background-color: #fff;
  color: #000
}
.king-night .nav-tabs li a {
  color: #fff
}
.king-night .nav-tabs .active a {
  color: #000
}
.king-night .kingai-ext select {
  background-color: #0f0f11;
  border-color: #24242b;
  color: #fff
}
.king-night .ai-result-up span {
  background-color: #24242b;
  color: #fff;
  border: 1px solid #24242b
}
.king-night .membership-up span {
  background-color: #24242b;
  border: inherit
}
.king-night .king-time-select,
.king-night .king-flter {
box-shadow: 0px 0px 0px 1px #333 inset;
color: #7a787b
}
.king-night .kingcre-input {
background-color: #24242b
}
.king-night .king-secondnav {
background-color: #1f1e21
}
.king-night .king-time-drop {
background-color: #000
}
.king-night .king-time-drop a:hover,
.king-night .king-time-drop a.active {
background-color: #1f1e21;
color: #fff
}
.king-night .king-time-drop a {
color: #fff
}
.king-night .kingai-aski {
background-color: #0c0b0d;
border-color: #000
}
.king-night .ai-select {
  border: 1px solid #000;
  background-color: #1f1e21;
  color: #fff
}
.king-night .nopost {
  background-color: #1f1e21;
  color: #fff
}
.king-night .aiinput {
   background-color: #1f1e21
}
.king-night .king-sbutton {
background-color: #000000;
    border-color: #24242b;
  color:#fff
}

.king-night .king-dropdownc {
  background-color: #000000
}
.king-night .cradio input[type="radio"]:checked + span,
.king-night .cradio span:hover {
    background-color: #1f1e21
}

.king-night .king-form-tall-label .checkbox .slider
 {
    background-color: #7a787b
}

.king-night .king-form-tall-label .checkbox input:checked + .slider {
    background-color: #e7e7e9
}